Subject: bug#24483: 25.1; sql-mode error due to nil prompt-cont-regexp

From: Nikolay Kudryavtsev <[email-masked]>
Date: Mon, 29 May 2017 19:52:36 +0300

Hello, Pablo.

I don't think you have the same bug as OP.

In your case it seems that you're trying to execute some stored 
procedure that does not exist and Emacs fails at parsing the reply.

Can you try adding:

(add-to-list 'process-coding-system-alist '("sqlcmd" . cp866))

to your init and see if anything changes. Also, you're using sqlcmd, right?

-- 
Best Regards,
Nikolay Kudryavtsev